<div class="row b_review">
    <div class="col-12 col-md-3 col-lg-2 b_review__image">
        <img src="./images/b_review__image.png"/>
    </div>
    <div class="col-12 col-md-9 col-lg-10 b_review__container">
        <div class="b_review__info">
            <h4 style="b_review__name">Влад</h4>
            <div class="b_review__rates">
                <div class="b_review__rate">
                    Расположение
                    <div class="b_review__rateCount">
                        5
                        <img src="./images/b_review__rateCount.png" alt="">
                    </div>
                </div>
                <div class="b_review__rate">
                    Организация
                    <div class="b_review__rateCount">
                        3
                        <img src="./images/b_review__rateCount.png" alt="">
                    </div>
                </div>
                <div class="b_review__rate">
                    Line up
                    <div class="b_review__rateCount">
                        4
                        <img src="./images/b_review__rateCount.png" alt="">
                    </div>
                </div>
                <div class="b_review__date">20/07/2016</div>
            </div>
        </div>
        <div class="b_review__text">
            Рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее
            осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений.
        </div>
    </div>
</div>